/****************************************************************
 *																*		
 * 						      素材火							*
 *                        www.sucaihuo.com							*
 *       		  努力创建完善、持续更新插件以及模板			*
 * 																*
****************************************************************/

.ny-banner {
	margin-top: 0px;
}
.header .logo {
	height: 38px;
	display:block
}
.banner {
	margin-top:0px;
}
.rslides {
	height:550px;
}
